.home .t3-sl-1 .jumbotron .btn,
.home .t3-sl-5 .jumbotron .btn {
  border-color: #fff;
}
.t3-mainnav {
  border-bottom: none;
}
#t3-header {
  border-bottom: 4px solid #9f2736;
}
.t3-spotlight .bt_handles li.current a {
  background: #9f2736;
}
.navbar-default .navbar-nav > li > a {
  color: #9f2736;
}
.t3-copyright .container {
  border-top: 4px solid #9f2736;
}
#ocfooter {
  background: #9f2736;
}
.t3-sidebar .module-title span,
.itemExtraFields h3 span {
  color: #9f2736;
}
.nav-child {
  background: #9f2736;
}
.djslider-loader,
.bt-cs,
.item-image,
.avPlayerWrapper {
  border-bottom: 4px solid #9f2736 !important;
}
.de .en-US,
.en .en-US {
  display: none !important;
}